/* (주)한신정보기술 서정한 - 2020.02 */
body{position:relative; line-height:24px; color:#353535; font-size:16px; font-family:'NotoKr','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
a:link{color:#353535;text-decoration:none;}
a:visited{color:#353535;text-decoration:none;}
a:hover{color:#353535;text-decoration:underline;}
a:active{color:#353535;text-decoration:underline;}
a span{cursor:pointer;}
button{cursor:pointer; font-family:'NotoKr','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
input{font-family:'NotoKr','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
input[type="submit"]{cursor:pointer;}

body{background-color:#ebf1fa; background-repeat:no-repeat; background-position:center top; background-image:url(../images/corona_bg.gif);}

#wrapper{position:relative; min-width:1200px; overflow:hidden;}
.wrap{position:relative;width:1200px;margin:0 auto;}
.skip{overflow:hidden;}

#header{position:relative; padding-top:12px; z-index:70;}
.header_box{position:relative;}
.header_box .wrap{position:relative; z-index:2;}
.header_box .logobox{padding-left:24px;display:inline-block;}
.header_box .logobox .logo a{display:block; width:155px; height:61px; background-repeat:no-repeat; background-position:left center; background-image:url(../images/logo.png); color:transparent; font-size:0;}
.header_box .logobox2 {display:inline-block;position:absolute;top:88px;left:0;text-align:center;}
.header_box .logobox2 .logo2 a {background:#2f3d7d;color:#fff;padding:7px 40px;height: 75px;line-height:25px;border-radius:60px;border:5px solid #535fdd;font-size:20px;}
.header_box .logobox2 .logo2 a:hover {text-decoration:underline;}
.header_box .logo-kcdc {float:right;margin-top:10px;}


/* web */
@media screen and (max-width:1200px){
#wrapper{min-width:1000px;}
.wrap{width:1000px;}

.header_box:before{width:calc((100% - 1000px) / 2);}
.header_box .logobox{width:30%;}
.header_box .titlebox{width:70%;}

.header_bottom .bottombox .titlebox{left:0; width:140px;}
.header_bottom .bottombox{padding:14px 0 17px 164px;}
.header_bottom .bottombox .contentbox ul li{margin-right:26px;}

}

/* tablet */
@media screen and (max-width:1000px){
#wrapper{min-width:0;}
.wrap{width:94%;}

.header_box:before{width:3%;}

.header_box .titlebox{padding:calc(1% + 34px) 2%;}
.header_box .logo-kcdc {padding-right:24px;}

.header_bottom .bottombox .contentbox ul li{width:49%; margin-right:2%; margin-bottom:10px;}
.header_bottom .bottombox .contentbox ul li:nth-child(2n){margin-right:0;}

.header_box .logobox2 {position:static;top:unset;left:unset;width:100%;text-align:center;margin:20px 0;padding:0 10px;}
.header_box .logobox2 .logo2 a {width:100%;height:45px;padding:10px 0;border:0;}
.header_box .logobox2 .logo2 a br {display:none;}
.header_box .logobox2 .logo2 a span {padding-left:10px;}
}

/* mobile */
@media screen and (max-width:640px){
.header_box:before{display:none;}
.header_box .wrap{width:100%;}
.header_box .logobox{float:none; width:auto;}
.header_box .logobox .logo a{height:74px; background-size:120px;}
.header_box .titlebox{float:none; width:auto;}
.header_box .titlebox{padding:38px 6%;}
.header_box .logo-kcdc img {width:117px;margin-top:11px;}

.header_bottom .bottombox{padding:14px 0 17px;}
.header_bottom .bottombox .titlebox{position:relative; top:0; margin-bottom:20px;}


}

@media screen and (max-width:480px){
.header_bottom .bottombox .contentbox ul li{float:none; width:auto; margin-right:0;}
}








